/*
 Theme Name:   Ari for iRail
 Theme URI:    http://hello.irail.be/ari
 Description:  Ari, modified to include the iRail header
 Author:       Bert Marcelis
 Author URI:   https://bertmarcelis.be
 Template:     ari
 Version:      1.0.0
 License:      GNU GPL 2.0
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         white, dark, three-columns, left-sidebar, right-sidebar, fluid-layout, custom-colors, custom-menu, theme-options, threaded-comments, sticky-post, translation-ready
 Text-domain:  Ari
*/


input+.dropdown-menu {
 right:0;
 margin-top:-1px;
 border-top-left-radius:0;
 border-top-right-radius:0
}
.dropdown-menu>li>a {
 font-size:15px;
 padding-top:.75em;
 padding-bottom:.75em;
 overflow:hidden;
 text-overflow:ellipsis
}
.navbar-nav li a {
 font-size:15px;
}
.navbar-brand {
 padding-left:5px
}
.navbar-name {
 font-size:1.2em;
 font-weight:bold
}


.nav {
 margin-bottom:0;
 padding-left:0;
 list-style:none
}
.nav:before,.nav:after {
 content:" ";
 display:table
}
.nav:after {
 clear:both
}
.nav>li {
 position:relative;
 display:block
}
.nav>li>a {
 position:relative;
 display:block;
 padding:10px 15px
}
.nav>li>a:hover,.nav>li>a:focus {
 text-decoration:none;
 background-color:#eee
}
.nav>li.disabled>a {
 color:#999
}
.nav>li.disabled>a:hover,.nav>li.disabled>a:focus {
 color:#999;
 text-decoration:none;
 background-color:transparent;
 cursor:not-allowed
}
.nav .open>a,.nav .open>a:hover,.nav .open>a:focus {
 background-color:#eee;
 border-color:#C72929
}
.nav .nav-divider {
 height:1px;
 margin:9px 0;
 overflow:hidden;
 background-color:#e5e5e5
}
.nav>li>a>img {
 max-width:none
}
.nav-tabs {
 border-bottom:1px solid #ddd
}
.nav-tabs>li {
 float:left;
 margin-bottom:-1px
}
.nav-tabs>li>a {
 margin-right:2px;
 line-height:1.42857;
 border:1px solid transparent;
 border-radius:0 0 0 0
}
.nav-tabs>li>a:hover {
 border-color:#eee #eee #ddd
}
.nav-tabs>li.active>a,.nav-tabs>li.active>a:hover,.nav-tabs>li.active>a:focus {
 color:#555;
 background-color:#fff;
 border:1px solid #ddd;
 border-bottom-color:transparent;
 cursor:default
}
.nav-pills>li {
 float:left
}
.nav-pills>li>a {
 border-radius:0
}
.nav-pills>li+li {
 margin-left:2px
}
.nav-pills>li.active>a,.nav-pills>li.active>a:hover,.nav-pills>li.active>a:focus {
 color:#fff;
 background-color:#C72929
}
.nav-stacked>li {
 float:none
}
.nav-stacked>li+li {
 margin-top:2px;
 margin-left:0
}
.nav-justified,.nav-tabs.nav-justified {
 width:100%
}
.nav-justified>li,.nav-tabs.nav-justified>li {
 float:none
}
.nav-justified>li>a,.nav-tabs.nav-justified>li>a {
 text-align:center;
 margin-bottom:5px
}
.nav-justified>.dropdown .dropdown-menu {
 top:auto;
 left:auto
}
@media (min-width: 768px) {
 .nav-justified>li,.nav-tabs.nav-justified>li {
  display:table-cell;
  width:1%
 }
 .nav-justified>li>a,.nav-tabs.nav-justified>li>a {
  margin-bottom:0
 }
}
.nav-tabs-justified,.nav-tabs.nav-justified {
 border-bottom:0
}
.nav-tabs-justified>li>a,.nav-tabs.nav-justified>li>a {
 margin-right:0;
 border-radius:0
}
.nav-tabs-justified>.active>a,.nav-tabs.nav-justified>.active>a,.nav-tabs-justified>.active>a:hover,.nav-tabs.nav-justified>.active>a:hover,.nav-tabs-justified>.active>a:focus,.nav-tabs.nav-justified>.active>a:focus {
 border:1px solid #ddd
}
@media (min-width: 768px) {
 .nav-tabs-justified>li>a,.nav-tabs.nav-justified>li>a {
  border-bottom:1px solid #ddd;
  border-radius:0 0 0 0
 }
 .nav-tabs-justified>.active>a,.nav-tabs.nav-justified>.active>a,.nav-tabs-justified>.active>a:hover,.nav-tabs.nav-justified>.active>a:hover,.nav-tabs-justified>.active>a:focus,.nav-tabs.nav-justified>.active>a:focus {
  border-bottom-color:#fff
 }
}
.tab-content>.tab-pane {
 display:none
}
.tab-content>.active {
 display:block
}
.nav-tabs .dropdown-menu {
 margin-top:-1px;
 border-top-right-radius:0;
 border-top-left-radius:0
}
.navbar {
 position:relative;
 min-height:50px;
 margin-bottom:20px;
 border:1px solid transparent
}
.navbar:before,.navbar:after {
 content:" ";
 display:table
}
.navbar:after {
 clear:both
}
@media (min-width: 768px) {
 .navbar {
  border-radius:0
 }
}
.navbar-header:before,.navbar-header:after {
 content:" ";
 display:table
}
.navbar-header:after {
 clear:both
}
@media (min-width: 768px) {
 .navbar-header {
  float:left
 }
}
.navbar-collapse {
 overflow-x:visible;
 padding-right:15px;
 padding-left:15px;
 border-top:1px solid transparent;
 box-shadow:inset 0 1px 0 rgba(255,255,255,0.1);
 -webkit-overflow-scrolling:touch
}
.navbar-collapse:before,.navbar-collapse:after {
 content:" ";
 display:table
}
.navbar-collapse:after {
 clear:both
}
.navbar-collapse.in {
 overflow-y:auto
}
@media (min-width: 768px) {
 .navbar-collapse {
  width:auto;
  border-top:0;
  box-shadow:none
 }
 .navbar-collapse.collapse {
  display:block !important;
  height:auto !important;
  padding-bottom:0;
  overflow:visible !important
 }
 .navbar-collapse.in {
  overflow-y:visible
 }
 .navbar-fixed-top .navbar-collapse,.navbar-static-top .navbar-collapse,.navbar-fixed-bottom .navbar-collapse {
  padding-left:0;
  padding-right:0
 }
}
.navbar-fixed-top .navbar-collapse,.navbar-fixed-bottom .navbar-collapse {
 max-height:340px
}
@media (max-device-width: 480px) and (orientation: landscape) {
 .navbar-fixed-top .navbar-collapse,.navbar-fixed-bottom .navbar-collapse {
  max-height:200px
 }
}
.container>.navbar-header,.container>.navbar-collapse,.container-fluid>.navbar-header,.container-fluid>.navbar-collapse {
 margin-right:-15px;
 margin-left:-15px
}
@media (min-width: 768px) {
 .container>.navbar-header,.container>.navbar-collapse,.container-fluid>.navbar-header,.container-fluid>.navbar-collapse {
  margin-right:0;
  margin-left:0
 }
}
.navbar-static-top {
 z-index:1000;
 border-width:0 0 1px
}
@media (min-width: 768px) {
 .navbar-static-top {
  border-radius:0
 }
}
.navbar-fixed-top,.navbar-fixed-bottom {
 position:fixed;
 right:0;
 left:0;
 z-index:1030
}
@media (min-width: 768px) {
 .navbar-fixed-top,.navbar-fixed-bottom {
  border-radius:0
 }
}
.navbar-fixed-top {
 top:0;
 border-width:0 0 1px
}
.navbar-fixed-bottom {
 bottom:0;
 margin-bottom:0;
 border-width:1px 0 0
}
.navbar-brand {
 float:left;
 padding:15px 15px;
 font-size:17px;
 line-height:20px;
 height:20px
}
.navbar-brand:hover,.navbar-brand:focus {
 text-decoration:none
}
.navbar-brand>img {
 display:block
}
@media (min-width: 768px) {
 .navbar>.container .navbar-brand,.navbar>.container-fluid .navbar-brand {
  margin-left:-15px
 }
}
.navbar-toggle {
 position:relative;
 float:right;
 margin-right:15px;
 padding:9px 10px;
 margin-top:8px;
 margin-bottom:8px;
 background-color:transparent;
 background-image:none;
 border:1px solid transparent;
 border-radius:0
}
.navbar-toggle:focus {
 outline:0
}
.navbar-toggle .icon-bar {
 display:block;
 width:22px;
 height:2px;
 border-radius:1px
}
.navbar-toggle .icon-bar+.icon-bar {
 margin-top:4px
}
@media (min-width: 768px) {
 .navbar-toggle {
  display:none
 }
}
.navbar-nav {
 margin:7.5px -15px
}
.navbar-nav>li>a {
 padding-top:10px;
 padding-bottom:10px;
 line-height:20px
}
@media (max-width: 767px) {
 .navbar-nav .open .dropdown-menu {
  position:static;
  float:none;
  width:auto;
  margin-top:0;
  background-color:transparent;
  border:0;
  box-shadow:none
 }
 .navbar-nav .open .dropdown-menu>li>a,.navbar-nav .open .dropdown-menu .dropdown-header {
  padding:5px 15px 5px 25px
 }
 .navbar-nav .open .dropdown-menu>li>a {
  line-height:20px
 }
 .navbar-nav .open .dropdown-menu>li>a:hover,.navbar-nav .open .dropdown-menu>li>a:focus {
  background-image:none
 }
}
@media (min-width: 768px) {
 .navbar-nav {
  float:left;
  margin:0
 }
 .navbar-nav>li {
  float:left
 }
 .navbar-nav>li>a {
  padding-top:15px;
  padding-bottom:15px
 }
}
.navbar-form {
 margin-left:-15px;
 margin-right:-15px;
 padding:10px 15px;
 border-top:1px solid transparent;
 border-bottom:1px solid transparent;
 -webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,0.1),0 1px 0 rgba(255,255,255,0.1);
 box-shadow:inset 0 1px 0 rgba(255,255,255,0.1),0 1px 0 rgba(255,255,255,0.1);
 margin-top:8px;
 margin-bottom:8px
}
@media (min-width: 768px) {
 .navbar-form .form-group {
  display:inline-block;
  margin-bottom:0;
  vertical-align:middle
 }
 .navbar-form .form-control {
  display:inline-block;
  width:auto;
  vertical-align:middle
 }
 .navbar-form .form-control-static {
  display:inline-block
 }
 .navbar-form .input-group {
  display:inline-table;
  vertical-align:middle
 }
 .navbar-form .input-group .input-group-addon,.navbar-form .input-group .input-group-btn,.navbar-form .input-group .form-control {
  width:auto
 }
 .navbar-form .input-group>.form-control {
  width:100%
 }
 .navbar-form .control-label {
  margin-bottom:0;
  vertical-align:middle
 }
 .navbar-form .radio,.navbar-form .checkbox {
  display:inline-block;
  margin-top:0;
  margin-bottom:0;
  vertical-align:middle
 }
 .navbar-form .radio label,.navbar-form .checkbox label {
  padding-left:0
 }
 .navbar-form .radio input[type="radio"],.navbar-form .checkbox input[type="checkbox"] {
  position:relative;
  margin-left:0
 }
 .navbar-form .has-feedback .form-control-feedback {
  top:0
 }
}
@media (max-width: 767px) {
 .navbar-form .form-group {
  margin-bottom:5px
 }
 .navbar-form .form-group:last-child {
  margin-bottom:0
 }
}
@media (min-width: 768px) {
 .navbar-form {
  width:auto;
  border:0;
  margin-left:0;
  margin-right:0;
  padding-top:0;
  padding-bottom:0;
  -webkit-box-shadow:none;
  box-shadow:none
 }
}
.navbar-nav>li>.dropdown-menu {
 margin-top:0;
 border-top-right-radius:0;
 border-top-left-radius:0
}
.navbar-fixed-bottom .navbar-nav>li>.dropdown-menu {
 margin-bottom:0;
 border-top-right-radius:0;
 border-top-left-radius:0;
 border-bottom-right-radius:0;
 border-bottom-left-radius:0
}
.navbar-btn {
 margin-top:8px;
 margin-bottom:8px
}
.navbar-btn.btn-sm,.btn-group-sm>.navbar-btn.btn {
 margin-top:10px;
 margin-bottom:10px
}
.navbar-btn.btn-xs,.btn-group-xs>.navbar-btn.btn {
 margin-top:14px;
 margin-bottom:14px
}
.navbar-text {
 margin-top:15px;
 margin-bottom:15px
}
@media (min-width: 768px) {
 .navbar-text {
  float:left;
  margin-left:15px;
  margin-right:15px
 }
}
@media (min-width: 768px) {
 .navbar-left {
  float:left !important
 }
 .navbar-right {
  float:right !important;
  margin-right:-15px
 }
 .navbar-right ~ .navbar-right {
  margin-right:0
 }
}
.navbar-default {
 background-color:#f8f8f8;
 border-color:#e7e7e7
}
.navbar-default .navbar-brand {
 color:#777
}
.navbar-default .navbar-brand:hover,.navbar-default .navbar-brand:focus {
 color:#5e5e5e;
 background-color:transparent
}
.navbar-default .navbar-text {
 color:#777
}
.navbar-default .navbar-nav>li>a {
 color:#777
}
.navbar-default .navbar-nav>li>a:hover,.navbar-default .navbar-nav>li>a:focus {
 color:#333;
 background-color:transparent
}
.navbar-default .navbar-nav>.active>a,.navbar-default .navbar-nav>.active>a:hover,.navbar-default .navbar-nav>.active>a:focus {
 color:#555;
 background-color:#e7e7e7
}
.navbar-default .navbar-nav>.disabled>a,.navbar-default .navbar-nav>.disabled>a:hover,.navbar-default .navbar-nav>.disabled>a:focus {
 color:#ccc;
 background-color:transparent
}
.navbar-default .navbar-toggle {
 border-color:#ddd
}
.navbar-default .navbar-toggle:hover,.navbar-default .navbar-toggle:focus {
 background-color:#ddd
}
.navbar-default .navbar-toggle .icon-bar {
 background-color:#ccc
}
.navbar-default .navbar-collapse,.navbar-default .navbar-form {
 border-color:#e7e7e7
}
.navbar-default .navbar-nav>.open>a,.navbar-default .navbar-nav>.open>a:hover,.navbar-default .navbar-nav>.open>a:focus {
 background-color:#e7e7e7;
 color:#555
}
@media (max-width: 767px) {
 .navbar-default .navbar-nav .open .dropdown-menu>li>a {
  color:#777
 }
 .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover,.navbar-default .navbar-nav .open .dropdown-menu>li>a:focus {
  color:#333;
  background-color:transparent
 }
 .navbar-default .navbar-nav .open .dropdown-menu>.active>a,.navbar-default .navbar-nav .open .dropdown-menu>.active>a:hover,.navbar-default .navbar-nav .open .dropdown-menu>.active>a:focus {
  color:#555;
  background-color:#e7e7e7
 }
 .navbar-default .navbar-nav .open .dropdown-menu>.disabled>a,.navbar-default .navbar-nav .open .dropdown-menu>.disabled>a:hover,.navbar-default .navbar-nav .open .dropdown-menu>.disabled>a:focus {
  color:#ccc;
  background-color:transparent
 }
}
.navbar-default .navbar-link {
 color:#777
}
.navbar-default .navbar-link:hover {
 color:#333
}
.navbar-default .btn-link {
 color:#777
}
.navbar-default .btn-link:hover,.navbar-default .btn-link:focus {
 color:#333
}
.navbar-default .btn-link[disabled]:hover,.navbar-default .btn-link[disabled]:focus,fieldset[disabled] .navbar-default .btn-link:hover,fieldset[disabled] .navbar-default .btn-link:focus {
 color:#ccc
}
.navbar-inverse {
 background-color:#C72929;
 border-color:#b22525
}
.navbar-inverse .navbar-brand {
 color:#fff
}
.navbar-inverse .navbar-brand:hover,.navbar-inverse .navbar-brand:focus {
 color:#fff;
 background-color:transparent
}
.navbar-inverse .navbar-text {
 color:#FFF
}
.navbar-inverse .navbar-nav>li>a {
 color:#fff
}
.navbar-inverse .navbar-nav>li>a:hover,.navbar-inverse .navbar-nav>li>a:focus {
 color:#fff;
 background-color:#A52222
}
.navbar-inverse .navbar-nav>.active>a,.navbar-inverse .navbar-nav>.active>a:hover,.navbar-inverse .navbar-nav>.active>a:focus {
 color:#fff;
 background-color:#9d2020
}
.navbar-inverse .navbar-nav>.disabled>a,.navbar-inverse .navbar-nav>.disabled>a:hover,.navbar-inverse .navbar-nav>.disabled>a:focus {
 color:#444;
 background-color:transparent
}
.navbar-inverse .navbar-toggle {
 border-color:#333
}
.navbar-inverse .navbar-toggle:hover,.navbar-inverse .navbar-toggle:focus {
 background-color:#333
}
.navbar-inverse .navbar-toggle .icon-bar {
 background-color:#fff
}
.navbar-inverse .navbar-collapse,.navbar-inverse .navbar-form {
 border-color:#a92323
}
.navbar-inverse .navbar-nav>.open>a,.navbar-inverse .navbar-nav>.open>a:hover,.navbar-inverse .navbar-nav>.open>a:focus {
 background-color:#9d2020;
 color:#fff
}
@media (max-width: 767px) {
 .navbar-inverse .navbar-nav .open .dropdown-menu>.dropdown-header {
  border-color:#b22525
 }
 .navbar-inverse .navbar-nav .open .dropdown-menu .divider {
  background-color:#b22525
 }
 .navbar-inverse .navbar-nav .open .dropdown-menu>li>a {
  color:#fff
 }
 .navbar-inverse .navbar-nav .open .dropdown-menu>li>a:hover,.navbar-inverse .navbar-nav .open .dropdown-menu>li>a:focus {
  color:#fff;
  background-color:#A52222
 }
 .navbar-inverse .navbar-nav .open .dropdown-menu>.active>a,.navbar-inverse .navbar-nav .open .dropdown-menu>.active>a:hover,.navbar-inverse .navbar-nav .open .dropdown-menu>.active>a:focus {
  color:#fff;
  background-color:#9d2020
 }
 .navbar-inverse .navbar-nav .open .dropdown-menu>.disabled>a,.navbar-inverse .navbar-nav .open .dropdown-menu>.disabled>a:hover,.navbar-inverse .navbar-nav .open .dropdown-menu>.disabled>a:focus {
  color:#444;
  background-color:transparent
 }
}
.navbar-inverse .navbar-link {
 color:#fff
}
.navbar-inverse .navbar-link:hover {
 color:#fff
}
.navbar-inverse .btn-link {
 color:#fff
}
.navbar-inverse .btn-link:hover,.navbar-inverse .btn-link:focus {
 color:#fff
}
.navbar-inverse .btn-link[disabled]:hover,.navbar-inverse .btn-link[disabled]:focus,fieldset[disabled] .navbar-inverse .btn-link:hover,fieldset[disabled] .navbar-inverse .btn-link:focus {
 color:#444
}


.container {
 margin-right:auto;
 margin-left:auto;
 padding-left:15px;
 padding-right:15px;
/* Modified for wider view, was 960 */
max-width: 1170px;
margin: 0 auto;
padding: 0px 30px 0px 30px;
z-index: 0;
}
.container:before,.container:after {
 content:" ";
 display:table
}
.container:after {
 clear:both
}
@media (min-width: 768px) {
 .container {
  width:750px
 }
}
@media (min-width: 992px) {
 .container {
  width:960px
 }
}
@media (min-width: 1200px) {
 .container {
  /* Modified for wider view, was 960 */
  width:1170px;
 }
}

#content {
	width: calc(100% - 60px);
}
@media screen and (max-width: 620px) {
	#content {
		width: 100%;
	}
}
#content p.wp-caption-text {
	font-size: 14px;
}

#wrap {
    max-width: 1170px;
}

.irail-logo {
position: relative;
top: -5px;
vertical-align:middle;
}

.sr-only {
 position:absolute;
 width:1px;
 height:1px;
 padding:0;
 margin:-1px;
 overflow:hidden;
 clip:rect(0, 0, 0, 0);
 border:0
}

.collapse {
display: none;
}

.navbar-collapse.in {
    overflow-y: auto;
}
.collapse.in {
    display: block;
}

.collapsing {
 position:relative;
 height:0;
 overflow:hidden;
 -webkit-transition-property:height,visibility;
 transition-property:height,visibility;
 -webkit-transition-duration:0.35s;
 transition-duration:0.35s;
 -webkit-transition-timing-function:ease;
 transition-timing-function:ease
}
